/* CSS Document */

body {
   margin: 0;   
   padding: 0;
	font-size: 62.5%;
	font: normal 8pt Verdana, Arial, Geneva, Helvetica, sans-serif;
}

#wrapper  { 
	margin-left: 8px;
	margin-right: 8px;
}   

#awwrap  {
	padding-left: 50px;
	padding-right: 50px;
	font: normal 10pt Verdana, Arial, Geneva, Helvetica, sans-serif;
}   

p {
	text-align: justify;
	margin-bottom: 15px;
	background: #e0f0ff;
	padding: 5px;}

h1, h3 {
	font-family: "Times New Roman", Times, serif;
	text-align:center;
	background: #f5f5f5;
	color:#6699aa;
	margin-top: 5px;
	font-size: 1.2em;
	padding: 4px;}

a {
   font-weight:bold;
   color: #6699aa;}
a:visited {color: #bbb;}
a:hover	{color: #333; text-decoration: none;}
a.Lnk1 {
	font-size: 10px;
   font-weight:bold;text-decoration: none;
   color: #6699aa;}
a.Lnk1:visited {color: #bbb;}
a.Lnk1:hover	{color: #333;}

ul, ol, li {
	margin-left: 10px;
	padding-left: 20px;
}

.dirdescription {height: 80px;}

.float_left {float: left;
              margin-right: 6px;}
              
.float_right {float: right;
              margin-left: 6px;}
              
img.left { margin-right: 10px; float: left; }

img.right { margin-left: 10px; float: right; }

.clearer { clear: both; }

.tac {text-align: center;}

#date_time {
float: right;
padding-left: 8px;
padding-right: 8px;
border: solid 1px #000;
background: #e0f0ff;
color: #000;
}

#header {
	background-image: url("bricks/awmasthead1.jpg");
	background-repeat: no-repeat;
	height: 20px;
	padding-right: 10px;
	margin-bottom: 10px;
	text-align: right;
	color: #CCCCCC;
	padding-top: 45px;
}

.header_txt {
   float: right;
	color: #000000;
	background: none;
}

#left {
	width: 30%;
   float: left;
	font-size: 1.2em;
}

#right {
	width: 30%;
   float: right;
	font-size: 1.2em;
	text-align:center;}
#right .float_left {
	float: left;
	margin-right: 6px;}

#content {
	margin-left: 32%;
   margin-right: 32%;
	font-size: 1.2em;
}

#content .float_left {
	float: left;
	margin-right: 6px;}

#footer {
	font-size: 1.2em;
	background-color: #f9f9f9;
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	text-align: center;
	padding: 15px;
	clear: both;
}

#reader {
	margin-top: 1em;
	padding-top: 1em;
	background-color: #f9f9f9;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	clear: both;
}

